/*
* Définitions des règles générales pour les textes
*/

.tac {
  text-align: center;
  .text-block {
    @extend .tac;
  }
}
.taj {
  text-align: justify;
  .text-block {
    @extend .taj;
  }
}
.tal {
  text-align: left;
  .text-block {
    @extend .tal;
  }
}
.tar {
  text-align: right;
  .text-block {
    @extend .tar;
  }
}
.content-block {
  width: 90%;
  margin: 1em auto;
}
.text-block {
  text-align: justify;
  line-height: 1.5;
}
h1 {
  font-family: $f-header;
}
h2 {
  font-size: 1.5em;
  @extend .text-block;
  text-transform: uppercase;
  font-family: $f-body;
  transform: scale(1.25, 0.75);
  letter-spacing: 0.05em;
  transform-origin: center;
}
p {
  @extend .text-block;
}
small {
  font-size: 0.75em;
}
